Bug 73143 - opening an url shows HTML TEXT, not web page
opening an url shows HTML TEXT, not web page
Status: CLOSED DUPLICATE of bug 70666
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-30 23:44 EDT by Scott Russell
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-30 23:44:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Russell 2002-08-30 23:44:39 EDT
Description of Problem:
When you double click an URL on the desktop Nautilus opens up and shows the
contents of the web page as text, not the actual web page itself.

Version-Release number of selected component (if applicable):
Null + all up2date errata as of this bug


How Reproducible:

Steps to Reproduce:
1. Start mozilla, go to http://slashdot.org
2. Drag and drop URL place holder to the desktop
3. Quit mozilla
4. double click the URL place holder file 

Actual Results:

Nautilus window opens and shows the HTML in text mode

Expected Results:

Natilus window opens and shows the web page (not the html code)

Additional Information:

Expected behavior in general is to open the web browser, not natilus. It might
be a good idea to include instructions for new users on how to configure their
desktop so double clicking an URL place holder opens Mozilla, not nautilus.
Comment 1 Havoc Pennington 2002-08-31 00:01:03 EDT

*** This bug has been marked as a duplicate of 70666 ***

Note You need to log in before you can comment on or make changes to this bug.